package com.yd.api.practitioner.vo.payscale;

public class PayScaleQueryRequestVO {
    private String practitionerIdEG;

    public String getPractitionerIdEG() {
        return practitionerIdEG;
    }

    public void setPractitionerIdEG(String practitionerIdEG) {
        this.practitionerIdEG = practitionerIdEG;
    }
}
